Bug 249919 - various fixes
various fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: livecd-tools (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-27 17:45 EDT by Colin Walters
Modified: 2013-03-05 22:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 11:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2007-07-27 17:45:52 EDT
http://submind.verbum.org/~walters/livecd.git/

commit cbd2cc854da4ae426b104776ca76aabdd6b46835
Author: Colin Walters <walters@verbum.org>
Date:   Fri Jul 27 17:25:26 2007 -0400

    print out what urls are being downloaded, more verbose yum

commit 339acfc903e030ecdd7ae9ad746ad3fe140b3f04
Author: Colin Walters <walters@verbum.org>
Date:   Fri Jul 27 16:59:53 2007 -0400

    default to using a global livecd yum cache, not a private one

commit 509ba6bca93700b7135aeaabed775d48eec3ea2a
Author: Colin Walters <walters@verbum.org>
Date:   Fri Jul 27 11:22:19 2007 -0400

    add --mount option
Comment 1 Jeremy Katz 2007-09-13 11:12:35 EDT
Pulled in most of this per discussion on the list

Note You need to log in before you can comment on or make changes to this bug.